form: flex-pages
id: 'tmp://forms/session/858a5d9bb039a219b7a49584c3f89606'
unique_id: 858a5d9bb039a219b7a49584c3f89606
url: '/pages/dia1/:add'
user:
  username: moi
  email: valentindupont661@gmail.com
timestamps:
  created: 1767177545
  updated: 1767177545
data: null
files: {  }
object:
  type: pages
  key: dia1
  storage_key: ''
  timestamp: 0
  serialized:
    __META: {  }
    storage_key: ''
    parent_key: ''
    order: '02.'
    folder: dia1
    template: default
    lang: ''
    root: false
    route: /
    name: default
    header:
      title: dia1
    frontmatter: "title: dia1\n"
